.back{ width:960px; margin:0 auto; margin-top:20px; overflow:hidden; min-height:680px;}
.baleft{ width:250px; float:left}
.baleft_ghs{ width:200px; float:left}
.baname{ font-family:"微软雅黑"; font-size:20px}
.balist{ font-size:14px; margin-top:10px; font-family:"微软雅黑"; line-height:28px}
.balist li a{ color:#8d8d8d}
.balist li a:hover{ color:#0b0b0b}
#opr{ color:#0b0b0b}

.barig{ float:left; width:710px}
.barigdzd{margin-left: auto; margin-right: auto;width:710px}
.ritext{ font-family:"微软雅黑"; font-size:18px; float:left}

.time{ float:right}
.time ul{ float:left}
.tis{ width:90px; height:28px; border:#d6d6d6 solid 1px; font-size:12px; text-align:center; line-height:28px; float:left; color:#555}
.tis li{ width:90px; height:28px;  font-size:12px; text-align:center; line-height:28px; float:left;}

.tiss{ width:90px; height:28px; font-size:12px; text-align:center; line-height:28px; float:right; color:#555}
.tiss select{ width:90px; height:28px; font-size:12px; text-align:center; line-height:28px; float:right; color:#555}

.tio{ padding:0px 10px 0 10px; line-height:28px; color:#777;}
.ticon{ width:70px; height:30px; background:#0b0b0b; color:#fff; margin-left:10px; line-height:30px; text-align:center; font-size:12px}
.ticon:hover{ background:#666}

/*www.sucaijiayuan.com*/
.menu_list{width:710px; overflow:hidden; padding-top:10px; padding-bottom:40px}
.menu_head{width:708px;height:42px;line-height:42px;font-size:12px;color:#0b0b0b;cursor:pointer;border:1px solid #d6d6d6;position:relative;background:url(../img/pro_left.png) center right no-repeat #f8f8f8;margin:0; text-indent:2em}
.menu_head ul{ float:left}
.menu_head ul li{ float:left}
.menu_list .current{background:url(../img/pro_down.png) center right no-repeat #f8f8f8;}
.menu_body{width:708px;height:auto;overflow:hidden;line-height:38px;border-left:1px solid #e1e1e1;backguound:#fff;border-right:1px solid #e1e1e1;}

.times{ font-family:Verdana, Geneva, sans-serif; font-weight:bold}
.times-bbt{ font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:Orange;}
.somes{ float:right; margin-right:30px; margin-left:-30px}
.somescl{ float:right; margin-right:30px; margin-left:-30px; color:Blue;}

.diall{ height:140px; width:708px; overflow:hidden; border-bottom:1px solid #d6d6d6}
.xiang{ height:40px ; width:668px ; margin:0 auto; line-height:40px; font-family:"微软雅黑"; font-size:16px}
.xias{ width:668px; margin:0 auto}
.qing{ float:left; width:225px}
.qing li{ margin-bottom:16px;}
.qing li p{ line-height:16px; font-size:12px}
.huib{ font-family:Verdana, Geneva, sans-serif; font-weight:bold;}

.dihui{ width:668px; margin:0 auto}
.huiz{ height:40px; width:668px; line-height:40px; font-family:"微软雅黑"; font-size:16px; border-bottom:1px solid #d6d6d6; overflow:hidden}
.dione{ height:100px; width:668px; border-bottom:1px solid #d6d6d6; overflow:hidden }
.dione li{ float:left}
.dionedzd{ min-height:100px; width:668px; border-bottom:1px solid #d6d6d6; overflow:hidden }
.dionedzd li{ float:left}
.dipic{ margin:8px 20px 0 0}
.dipic img{ width:56px; height:85px}
.ditext{ width:485px; height:85px; margin:8px 0 0 0}
.ditextdzd{ width:660px; min-height:85px; margin:8px 0 0 0}
.bfont01{ font-size:14px; font-family:"微软雅黑"; line-height:18px}
.bfont02{ font-size:10px; font-family:Verdana, Geneva, sans-serif; margin-bottom:3px; line-height:18px}
.bfont02 span{ font-weight:bold}
.bfont03{ font-size:12px; line-height:17px}
.bfont04{ float:right; font-size:12px; margin-top:3px}
.bfont04 span{ font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.zong{ text-align:right; font-size:12px; padding-top:60px}
.zong span{ font-family:Verdana, Geneva, sans-serif; font-weight:bold}

.huis{ height:110px; width:278px ; float:right;}
.bols{ height:50px; width:278px; border-bottom:1px solid #d6d6d6; overflow:hidden; margin-top:15px}
.bols p{ font-size:12px; line-height:18px }
.bols p span{ float:right; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.zos{ line-height:36px; }
.zos p{ font-size:12px;  }
.zos p span{ float:right; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.hr01{ width:708px; height:10px; overflow:hidden}

.reall{ width:710px; height:528px; overflow:hidden}
.rech{ width:708px; border-bottom:1px solid #d6d6d6; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; overflow:hidden;}
.reone{ width:708px; height:42px; border-top:1px solid #d6d6d6; background:#f8f8f8}
.sti{ line-height:42px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:14px; text-indent:1em; float:left}
.shu{ float:right; font-size:12px; line-height:42px; margin-right:30px}

.boyy{ width:470px; overflow:hidden;  border-bottom:1px solid #d6d6d6; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6}
.boyul{ width:470px; overflow:hidden; border-top:1px solid #d6d6d6;min-height:38px; font-size:12px}
.boyli{ float:left; width:135px; height:38px; line-height:38px; text-indent:1em; border-right:1px solid #d6d6d6}
.botext{ float:left; line-height:38px; text-indent:1em}
.botext2{ float:left; line-height:38px; padding:1em;}
.botextli{ float:left; line-height:38px; text-indent:5px; vertical-align:middle;}
.botextli2{ float:left; line-height:38px; text-indent:5px; vertical-align:middle; padding:5px;}
.boycion{ overflow:hidden; margin-top:20px; margin-bottom:40px}
.boicon{ height:30px; width:70px; background:#0b0b0b; color:#fff; line-height:30px; text-align:center; font-size:12px; float:left}
.boicon:hover{ background:#333}
.boxiu{ height:26px; width:100px; border:2px solid #0b0b0b; line-height:26px; text-align:center; font-size:12px; color:#0b0b0b; float:left; margin-left:20px}
.boxiu:hover{ border:2px solid #333; color:#8d8d8d}

.add{ overflow:hidden; width:470px; font-size:12px; line-height:24px}
.addp1{ float:left;}
.addp2{ float:right}
.adicon{ height:30px; width:96px; background:#0b0b0b; color:#fff; line-height:30px; text-align:center; font-size:12px; float:left}
.daicon:hover{ background:#333}

/* txt */
.qtxt{border:1px solid #CFCFCF;font-size:14px;text-align:left;text-indent:5px;line-height:20px; margin:8px; width:200px; height:20px; background-color:#fff;}  